MANDERLBOT(1)

NAME
manderlbot - An erlang IRC bot

SYNOPSIS

manderlbot [ -c configuration file ] [ -f log file ] [ -l log level ] [ start|stop|restart|status ]

DESCRIPTION

manderlbot is an irc bot aimed at saying idioties or doing some little searches on the internet. It is not an eggdrop bot.

The default config file can be found in /etc/manderlbot/config.xml. It can includes some fortune files, wich you can provide in the same directory.

OPTIONS

-c  specifies the configuration file to use.

-f  specifies the log file to use.

-l  specifies the log_level from wich you want manderlbot to log in the log_file. You can specify one of the following entries : emerg alert crit error warn notice info debug

BUGS

There should be none... :)

AUTHORS

manderlbot was written by Dimitri Fontaine <dim@tuxfamily.org> and Nicolas Niclausse <nico@niclux.org>. It is based on a earlier version made by Mickael Rémond and Thierry Mallard.